Dear Fellow Shareholders,
We are pleased to report that the Marathon Oil global team continued to deliver solid operational and financial results
and long-term shareholder value during 2013. These achievements were driven by a relentless focus on fundamentals
and consistent execution of our strategic business plans.
This year also marked the transition of Marathon Oils leadership upon the retirement of Clarence P. Cazalot, Jr.
Clarence led the Company for 14 years as president and CEO, adding the duties of chairman of the board with
the spin-off of our Downstream businesses in 2011. We appreciate and thank Clarence for his leadership. We also
appreciate the Board of Directors confidence in our respective appointments to president and CEO, and to nonexecutive
chairman of the board. We are grateful for the continued trust of our shareholders in our leadership team
and in all our employees to profitably and responsibly grow Marathon Oil.
Strategic imperatives drive business growth
Our stated goal is to be recognized as the premier independent exploration and production (E&P) company, and to
accomplish this, we must excel against seven strategic imperatives. These imperatives begin with an uncompromising
focus on our core values to protect our license to operate and drive business performance. We believe our
differentiated safety performance promotes Marathon Oil as a partner and operator of choice. A safe business is a
well-run business. Our human capital is our most important resource, and we will invest in our people, capabilities and
competencies to ensure shareholders access to the full global opportunity set.
Relentless pursuit of operational and capital efficiency
During 2013, we delivered 97 percent reliability in our operated assets, significantly contributing to production
growth, income and cash flow. We reduced our cash unit operating costs 12 percent year on year in our North
America E&P operations. We continued to drive capital efficiency in our resource plays, with spud to total depth times
decreasing, year on year, by approximately 25 percent and 22 percent in the Eagle Ford Shale and Bakken Shale,
respectively, firmly establishing Marathon Oil in the top quartile in areas where we operate.
Accelerate resource development to optimize value, grow volumes and replace reserves
We delivered total Company production available for sale, excluding Alaska and Libya, of 459,000 net barrels of oil
equivalent per day (boed) for full year 2013 compared to 413,000 net boed in 2012, an 11 percent increase year over
year that exceeded the Companys 8-10 percent growth guidance. In particular, we had strong year-over-year net
production growth in the top U.S. liquids resource plays136 percent in the Eagle Ford, 34 percent in the Bakken and
68 percent in the Oklahoma resource basins.
Our robust capital allocation, combined with strong operating results, led to a 2013 reserve replacement rate of
194 percent, excluding dispositions, at a very competitive finding and development cost of approximately $16 per
barrel of oil equivalent (boe). We ended 2013 with net proved reserves of approximately 2.2 billion boe, an 8 percent
increase from 2012, topping the 40-year proved reserves record set last year. For the three-year period ended Dec. 31,
2013, Marathon Oil added net proved reserves of slightly more than 1 billion boe, excluding dispositions of 13 million
boe, while producing 494 million boe, resulting in a three-year average reserve replacement ratio of 211 percent.
Our U.S. unconventional onshore resource plays are Marathon Oils growth engines. In our Eagle Ford asset,
production averaged almost 90,000 net boed in the fourth quarter, an increase of 8,000 net boed from the third
quarter. For the final two weeks of 2013, production averaged greater than 100,000 net boed. Approximately 65
percent of fourth quarter net production was crude oil/condensate, 17 percent was natural gas liquids (NGLs) and 18
percent was natural gas.
Marathon Oil averaged approximately 40,000 net boed of production in the Bakken during the fourth quarter, up
from 38,000 net boed in the prior quarter. Marathon Oils Bakken production averaged approximately 90 percent
crude oil, 5 percent NGLs and 5 percent natural gas in the fourth quarter. During the fourth quarter, Marathon Oils
unconventional Oklahoma production averaged almost 14,000 net boed.
Rigorous portfolio management and robust capital allocation
Ongoing portfolio management, along with robust capital allocation, is essential to generate competitive shareholder
return. In 2013, we announced the sale of our interests in Angola for approximately $2.1 billion total, as well as
the marketing of our North Sea assets. From 2011 through 2013, we agreed upon or closed on asset sales of
approximately $3.5 billion, exceeding the $1.5 to $3 billion target we set for this period.

We delivered on our $5.2 billion capital and exploration budget for 2013, excluding acquisitions, and our 2014 capital
and exploration budget of approximately $5.9 billion is concentrated on high-quality, organic reinvestment. Greater
than 60 percent of our capital is directed toward accelerating rig activity and growth in our resource plays, with
$2.3 billion allocated for drilling an expected 250-260 net wells and building infrastructure in the Eagle Ford. Just
over $1 billion is budgeted for the Bakken and $236 million for the Oklahoma Woodford. With our robust 28-rig plan,
2013-2014 resource play production is expected to grow more than 30 percent with a compound annual growth rate
(CAGR) exceeding 25 percent from 2012 to 2017. We expect to increase overall production approximately 4 percent in
2014, excluding Alaska, Angola and Libya, and deliver a 5-7 percent CAGR in total production in 2012-2017.
We plan to spend approximately $1.4 billion on our conventional E&P assets worldwide to provide stable production,
income and cash flow. To generate competitive returns, we will continue to emphasize high operational reliability,
expense management and disciplined investment in production operations. Exploration spending of $529 million is
focused on testing significant oil potential, including drilling 2-3 net wells (8-10 gross) in the Kurdistan Region of Iraq,
Kenya, Ethiopia and the deepwater Gulf of Mexico, and on conducting seismic surveys.
Capture quality and material resources
As an E&P company, there is no greater challenge than access to new resource. We can achieve this access in
two waysby the bit through our focused exploration program or by acquisition through opportunistic business
development. Our exploration team delivered discoveries at Mirawa-1 on the Company-operated Harir Block in the
Kurdistan Region of Iraq and at Diaman-1B on the non-operated Diaba License in Gabon. We also grew our South
Central Oklahoma Oil Province (SCOOP) acreage position over 20 percent at low cost and added 4,800 high-value
acres in the core of our Eagle Ford position.
Competitive shareholder value through disciplined long-term focus
Marathon Oil returned capital to our shareholders through competitive dividends that increased 12 percent in 2013,
with a 10 percent CAGR since July 2011. In addition, we completed $500 million in common stock buybacks in 2013,
bringing our total buybacks to 26 million shares at an average price of $30.79 totaling $800 million since July 2011. In
addition, our Board of Directors increased the remaining authorization to $2.5 billion.
We welcome Chad Deaton to our Board of Directors, and thank all of our board members for providing sound
guidance, governance and support during the leadership transition. Finally, we thank Marathon Oil employees for their
innovation, integrity and dedication to creating value for shareholders.
As we look forward to 2014 and our role in meeting increasing global energy demand, Marathon Oil will continue
to strive to be a responsible operator. With our outstanding platform for growth and uncompromising pursuit of
excellence, we intend to be the employer, operator, business partner and investment of choice among independent
global E&P companies.
Respectfully,
Lee M. Tillman Dennis H. Reilley
President and Chief Executive Officer Chairman of the Board of Directors